# Generated by ./configure - DO NOT EDIT
# Use these flags when linking the plugin without puplug

CFLAGS_fungw_cli =  -D_REENTRANT -D_GNU_SOURCE -fwrapv -fno-strict-aliasing -pipe -fstack-protector-strong -I/usr/include/db5.3 -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64  -I/usr/lib/perl5/5.42/core_perl/CORE
LDFLAGS_fungw_cli = -Wl,-E -Wl,-rpath,/usr/lib/perl5/5.42/core_perl/CORE -Wl,-O1 -Wl,--sort-common -Wl,--as-needed -Wl,-z,relro -Wl,-z,now -Wl,-z,pack-relative-relocs -flto=auto -fstack-protector-strong -L/usr/lib/db5.3  -L/usr/lib/perl5/5.42/core_perl/CORE -lperl -lpthread -ldl -lm -lcrypt -lutil -lc

# Use the system-installed version
LIBA_fungw_cli = /usr/lib/puplug/fungw_cli.a

# Link from source tree; user needs to set $(FUNGWBIND)
SRCLIBA_fungw_cli = $(FUNGWBIND)/cli/fungw_cli.a

